Bug 42659 - Technomumble in gnomecc
Summary: Technomumble in gnomecc
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-29 08:18 UTC by Alan Cox
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-29 15:26:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2001-05-29 08:18:24 UTC
Look and Feel -> Accessories. Toolbar is Tool bar  Status bar is Status
bar, and even then the text is not clear to a new user.

Sawfish->Appearance
	The default window animation mode none
Should probably be "mode is" [none]

Why is the sawfish expertise level called "Meta" ?

Even on non expert level the min/max oiptions talk about 'transients'
without using non X terminology

Comment 1 David Mason 2001-05-29 15:25:48 UTC
its 'techno mumble' :)

Comment 2 Jonathan Blandford 2001-07-13 22:17:46 UTC
Forwarded to GNOME bug tracker
http://bugzilla.gnome.org/show_bug.cgi?id=57521


Note You need to log in before you can comment on or make changes to this bug.